<!DOCTYPE html>
<html>
<head>
   <title>Page title</title>
</head>
<body>
   <h1>Hello I'm Comming home</h1>
   <p>Good morning teacher, How are you today?</p>
   <p>I'm fine. I'm OK, Better than a yesterday</p>
</body>
</html>